#. extracted from sw/source/uibase/lingu
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:49+0100\n"
"PO-Revision-Date: 2016-03-19 21:23+0000\n"
"Last-Translator: Donald Rogers <donr2648@clear.net.nz>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1458422585.000000\n"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_IGNORE_WORD\n"
"menuitem.text"
msgid "I~gnore All"
msgstr "I~gnori ĉion"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_ADD_TO_DIC\n"
"menuitem.text"
msgid "~Add to Dictionary"
msgstr "~Aldoni al vortaro"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_ADD_TO_DIC_SINGLE\n"
"menuitem.text"
msgid "~Add to Dictionary"
msgstr "~Aldoni al vortaro"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_AUTOCORR\n"
"menuitem.text"
msgid "Always correct ~to"
msgstr "Ĉiam korekti al"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_SET_LANGUAGE_SELECTION\n"
"menuitem.text"
msgid "Set Language for Selection"
msgstr "Agordi lingvon por elektaĵo"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_SET_LANGUAGE_PARAGRAPH\n"
"menuitem.text"
msgid "Set Language for Paragraph"
msgstr "Agordi lingvon por alineo"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_ACCEPT_DIRECT\n"
"menuitem.text"
msgid "Accept Change"
msgstr "Akcepti ŝanĝon"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_REJECT_DIRECT\n"
"menuitem.text"
msgid "Reject Change"
msgstr "Malakcepti ŝanĝon"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_NEXT_CHANGE\n"
"menuitem.text"
msgid "Next Change"
msgstr "Sekva ŝanĝo"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_PREV_CHANGE\n"
"menuitem.text"
msgid "Previous Change"
msgstr "Antaŭa ŝanĝo"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_WORD\n"
"string.text"
msgid "Word is "
msgstr "Vorto estas "

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_PARAGRAPH\n"
"string.text"
msgid "Paragraph is "
msgstr "Alineo estas "

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_SPELL_OK\n"
"string.text"
msgid "The spellcheck is complete."
msgstr "La literumkontrolo estas finita."

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_HYP_OK\n"
"string.text"
msgid "Hyphenation completed"
msgstr "Vortdivido finfarita"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_LANGSTATUS_NONE\n"
"string.text"
msgid "None (Do not check spelling)"
msgstr "Neniu (ne kontroli literumadon)"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_RESET_TO_DEFAULT_LANGUAGE\n"
"string.text"
msgid "Reset to Default Language"
msgstr "Reagordi al apriora lingvo"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_LANGSTATUS_MORE\n"
"string.text"
msgid "More..."
msgstr "Pli..."

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_IGNORE_SELECTION\n"
"string.text"
msgid "~Ignore"
msgstr "~Malatenti"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_EXPLANATION_LINK\n"
"string.text"
msgid "Explanations..."
msgstr "Klarigoj..."
